### Name: fData
### Title: Accessor for the data.frame in featureData
### Aliases: fData fData,eSet-method fData<- fData<-,eSet,data.frame-method
### Keywords: manip

### ** Examples

data(annSnpset)
fData(annSnpset)[1:5, ]



